import { ELocalStorageKey } from '/@/types/enums'

export function getWebsocketUrl() {
  const token: string = localStorage.getItem(ELocalStorageKey.Token) || '' as string
  const url = import.meta.env.VITE_WEBSOCKET_URL + '?x-auth-token=' + encodeURI(token)
  return url
}
